@charset "utf-8";

/*  */
/* taxables */
/*  */

div.board03 p{
margin-bottom: 15px;
}

div.board03 p.text06 span{
color: #333333;
}

p.taxables_text01{
font-size: 15px;
color: #965715;
margin-top: 15px;
margin-left: 15px;
}

p.taxables_text01 a{
color: #0140C2;
text-decoration: underline;
}

p.taxables_text01 a:hover{
color: #fd0000;
}

/*  */
/* worry_whether */
/*  */

p.worry_whether_text01{
font-size: 21px;
color: #3399FF;
padding-left: 15px;
}

p.worry_whether_text02{
font-size: 19px;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 15px;
background-color: #CFF0FF;
}

p.worry_whether_text03{
font-size: 21px;
color: #FC5919;
font-weight: bold;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 23px;
padding-bottom: 23px;
padding-left: 18px;
border-width: 1px;
border-color: #E5E7E8;
border-style: solid;
background-color: #FFFFFF;
}


p.worry_whether_text04{
font-size: 18px;
color: #3b3b3b;
margin-top: 10px;
margin-bottom: 10px;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 15px;
border-width: 1px;
border-color: #c6ddea;
border-style: solid;
background-color: #ecf9ff;
}

p.worry_whether_text04 span.ww_t4_1{
font-size: 21px;
color: #FC5919;
}

p.worry_whether_text04 span.ww_t4_2{
font-size: 16px;
color: #3b3b3b;
}



div.worry_whether_step{
margin-bottom: 13px;
width: 674px;
display: table;
}

div.step1_1,
div.step2_1,
div.step3_1{
font-size: 21px;
color: #626262;
padding-left: 9px;
height: 123px;
width: 293px;
vertical-align: middle;
display: table-cell;
}

div.step1_1 img,
div.step2_1 img{
vertical-align: middle;
padding-bottom: 5px;
}

div.step3_1 img{
vertical-align: middle;
padding-top: 0.8em;
}

div.step1_1{
border-width: 1px;
border-color: #b9d6e8;
border-style: solid;
background-color: #ecf9ff;
}

div.step2_1{
border-width: 1px;
border-color: #f7d1ab;
border-style: solid;
background-color: #faebdc;
}

div.step3_1{
border-width: 1px;
border-color: #b8dd86;
border-style: solid;
background-color: #ebf8da;
}


div.step1_2,
div.step2_2,
div.step3_2{
height: 123px;
width: 25px;
display: table-cell;
background-repeat: no-repeat;
background-position: center center;
}

div.step1_2{
background-image: url('../img/taxables/bg_taxables_01.png');
}

div.step2_2{
background-image: url('../img/taxables/bg_taxables_02.png');
}

div.step3_2{
background-image: url('../img/taxables/bg_taxables_03.png');
}



div.step1_3,
div.step2_3,
div.step3_3{
padding-left: 9px;
height: 123px;
width: 348px;
vertical-align: middle;
display: table-cell;
border-width: 1px;
border-color: #e5e7e8;
border-style: solid;
background-color: #ffffff;
}


div.step1_1,
div.step2_1,
div.step3_1,
div.step1_2,
div.step2_2,
div.step3_2,
div.step1_3,
div.step2_3,
div.step3_3{/* ie7ハック */
*float: left;
}


div.step1_1,
div.step2_1,
div.step3_1{/* ie7ハック */
*width: 270px;
*padding-top:20px;
*height: 103px;
}





p.step_text131{
font-size: 18px;
color: #006DAC;
margin-bottom: 8px;
}

p.step_text132{
font-size: 14px;
color: #3e3e3f;
}

p.step_text23{
font-size: 18px;
color: #a5703c;
}

p.step_text33{
font-size: 18px;
color: #517e16;
}


table.worry_whether_table01{
font-size: 13px;
margin-bottom: 10px;
}

table.worry_whether_table01 th{
color: #FD0000;
padding-left: 15px;
}

table.worry_whether_table01 td{
color: #3e3e3f;
}

